[mythtv-users] problems with yum

Chuck Rice chuck at wildrice.com
Tue Dec 21 20:15:14 UTC 2004

I screwed up and uninstalled yum. I need to get it working again. I 
downloaded the RPM from atrpms and did a:

# rpm -Uvh yum-2.1.12-43.rhfc3.at.noarch.rpm
error: Failed dependencies:
         /etc/yum.conf is needed by yum-2.1.12-43.rhfc3.at.noarch

I tried it with and without the /etc/yum.conf file in place. same 
result. What is this message trying to tell me? -Chuck-

More information about the mythtv-users mailing list